Handle devices < 5.1 when handling android-app URIs

NEW
Unassigned

Status

()

4 years ago
4 years ago

People

(Reporter: mcomella, Unassigned)

Tracking

(Blocks: 1 bug)

Firefox Tracking Flags

(Not tracked)

Details

android-app was only introduced in Android 22 (5.1).

Should we rely on the default behavior (i.e. invalid URIs) or is there some better way we can serve our users?
You need to log in before you can comment on or make changes to this bug.